<?php

##################################################

# /account.php

##################################################

define( "ACCNT_CHECKFORM_1", "Voer naam in." );
define( "ACCNT_CHECKFORM_2", "Voer e-mail adres in." );
define( "ACCNT_CHECKFORM_3", "Voer een geldig e-mail aderss in." );
define( "ACCNT_CHECKFORM_4", "Kier een wachtwoord." );
define( "ACCNT_CHECKFORM_5", "Bevestig nieuw wachtwoord." );
define( "ACCNT_CHECKFORM_6", "Nieuw wachtwoord is tekort.\\n   Gebruik minimaal 6 karakters." );
define( "ACCNT_CHECKFORM_7", "Nieuw wachtwoord is te lang.\\n   Gebruik maximaal 20 karakaters." );
define( "ACCNT_CHECKFORM_8", "Wachtwoorden zijn niet hetzelfde.\\n   Voer het nieuwe wachtwoord nogmaals in." );
define( "ACCNT_CHECKFORM_9", "Voer huidig wachtwoord in om de wijzigingen op te slaan" );

define( "ACCNT_DENIED", "Dit e-mail adres / deze naam bestaat al." );

define( "ACCNT_NEW_HEADER", "GEBRUIKER REGISTRATIE" );
define( "ACCNT_NEW_CAPTION", "Vul onderstaand formulier in om een nieuw account te openen." );
define( "ACCNT_NEW_SUCCESS_1", "GEFELICITEERD! Je staat geregisteerd als:" );
define( "ACCNT_NEW_SUCCESS_2", "Kies een optie uit de menubalk om het nieuwe account te gebruiken." );

define( "ACCNT_EDIT_HEADER", "ACCOUNT INFORMATIE" );
define( "ACCNT_EDIT_CAPTION", "Gebruik het onderstaand formulier om het account te wijzigen." );

define( "ACCNT_FORMS_NAME", "volledige Naam" );
define( "ACCNT_FORMS_NICKNAME", "Bijnaam" );
define( "ACCNT_FORMS_EMAIL", "E-mail Adres" );
define( "ACCNT_FORMS_PASSWD_1", "Wachtwoord" );
define( "ACCNT_FORMS_PASSWD_2", "Bevestig Wachtwoord" );
define( "ACCNT_FORMS_PASSWD_3", "Huidig Wachtwoord" );
define( "ACCNT_FORMS_PASSWD_4", "Nieuw Wachtwoord" );
define( "ACCNT_FORMS_PASSWD_5", "Bevestig Nieuw Wachtwoord" );
define( "ACCNT_FORMS_BTN_LOGIN", "Registreer" );
define( "ACCNT_FORMS_BTN_REGISTER", "Aanmelden" );
define( "ACCNT_FORMS_BTN_SAVE", "Opslaan" );
define( "ACCNT_FORMS_BTN_RESET", "Reset" );

##################################################

?>